Subject: Offline Message from Tom: I just purchased a T6. I am unable to find a way to
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 18 Apr 2022 22:52:49 -0000

From: Tom <[email-masked]>
Phone: 7574144218
Location: Newport News, United States
URL: https://swagtron.com/my-account/
Department: SwagTron

I just purchased a T6. I am unable to find a way to actually create an account on your website. I see where to log in for existing users, but there is not "create account" or "sign up" button. 
The app is the same way. 

Can you point me in the right direction? 

Tom 

----
Zopim
https://www.zopim.com